--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Nitpick::Warnings::SimpleWarning::discover
is_singleton: true
name: discover
params: (args = [])
visibility: public
